---
dependencies: []

galaxy_info:
  author: keltio
  description: Deploy multiple docker images on server using ansible
  issue_tracker_url: https://gitlab.com/keltiotechnology/ansible/roles/deploy-docker-images-on-server/issues
  company: "Keltio"
  license: "license (BSD, MIT)"
  min_ansible_version: 2.0
  platforms:
    - name: EL
      versions:
        - all
    - name: Fedora
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
  galaxy_tags:
    - app
    - docker
